div#right_top, div#fil-ariane {
	background:#4d4d4d;
}
div#fil-ariane .ariane_index { display:none;}
/*************************************************************************************************/
/********************************** PROMOTIONS ***************************************************/
div#promo-index-titre {
	position:relative;
	width:681px;
	height:40px;
	background:url(../img/public/index-promo-top.jpg) center no-repeat;
	margin:0 auto;
}
div#promo-index-titre p.promo-index-titre-p {
	width:243px;
	height:35px;
	color:#FFFFFF;
	text-align:center;
	line-height:40px;
}
div#promo-index-cadre {
	position:relative;
	margin:0 auto;
	width:677px;
	height:auto;
	border-right: 2px solid #ff671a;
	border-left: 2px solid #ff671a;
	border-bottom: 2px solid #ff671a;
	overflow:hidden;
}

.prod{width:250px;height:auto;float:left;margin:10px 10px 10px 47px;padding:5px;background:#FFFFFF;
	border:1px solid #e9e9e9;}
.prod a{width:100%;min-height:100px;display:block;text-decoration:none;}
/*.prod a:hover{border:3px solid #bb0053;width:155px;height:177px;display:block;margin:-3px;}*/
.photo-prod-on{margin:0;float:left;}
.photo-prod-off{display:none;float:left;}
.texte-prod {width:250px;text-align:center;}
.nom-prod{color:#3e3e3e;text-align:center;font-size:0.8em;margin:0 0 10px 0;}
.prix-prod{color:#ff671a;text-align:center;font-weight:bold;font-size:0.9em;margin:0;}
.prix-barre{font-size:0.8em;text-decoration:line-through;color:#7e7e7e;}
.apartir{color:#3e3e3e;font-size:0.7em;}
.voir-prod {
	position:relative;
	margin:8px 0 0 0;
	color:#0079C7;
	text-decoration:underline;
	font-size:0.8em;
}

div#promo-index-cadre-bottom {
	text-align:right;
	padding-right:30px;
	margin:5px 0 10px 0;
}
div#promo-index-cadre-bottom a{
	font-size:0.8em;
	color:#ff671a;
	text-decoration:underline;
}

/*******************************************************************************************/
/*********************************** MESSAGE FERMETURE *************************************/
div#fermeture-index-titre {
	position:relative;
	width:99%;
	background:#ff8503 /*url(../img/public/index-fermeture-top.jpg) center no-repeat*/;
	margin:15px auto 0 auto;
	border:2px solid #ff8503;
}
div#fermeture-index-titre p.fermeture-index-titre-p {
	width:100%;
	margin:0; padding:5px 0;
	color:#FFFFFF;
	text-align:center;
}
div#fermeture-index-cadre {
	position:relative;
	margin:0 auto;
	width:95%;
	padding:0 2%;
	font-size:0.9em;
	color: #3E3E3E;
	height:auto;
	border:2px solid #ff8503;
	overflow:hidden;
}


/****************************************************************************************/
/*div#produit-index-titre p.produit-index-titre-p {font-weight:bold;}

.produit-index-titre {font-weight:bold;}*/
/************************************** GROUPES *****************************************/
div#groupe-index {
    margin: 0 0 20px;
    position: relative;
    width: 100%;
}
div#groupe-index-titre {
    height: 40px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
div#groupe-index-titre p.produit-index-titre-p {
    background: #383838 none repeat scroll 0 0;
    color: #ffffff;
    height: auto;
    padding: 5px 10px;
    text-align: center;
    width: auto;
	font-weight:bold;
}
div#groupe-index-cadre {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
}
.groupe-index-fam {
    border: 3px solid #d5d5d5;
    float: left;
    font-size: 0.8em;
    margin: 20px 0.6% 0 0.8%;
    min-height: 189px;
    min-width: 190px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 18%;
}
.groupe-index-fam a {color:#383838; text-decoration:none; display:block;}
.groupe-index-fam:hover {
    border: 3px solid #333;
}
.produit-index-fam {
	border: 3px solid #007ac7;
}
/*******************************************************************************************/
/************************************ PRODUITS PHARES **************************************/
/*div#produit-index {
	position:relative;
	margin: 0 0 20px 0;
}
div#produit-index-titre {
	position:relative;
	width:681px;
	height:40px;
	background:url(../img/public/index-produit-top.jpg) center no-repeat;
	margin:0 auto;
}
div#produit-index-titre p.produit-index-titre-p {
	width:243px;
	height:35px;
	color:#FFFFFF;
	text-align:center;
	line-height:40px;
}
div#produit-index-cadre {
	position:relative;
	margin:0 auto;
	padding-bottom:20px;
	width:677px;
	height:auto;
	border-right: 2px solid #3599de;
	border-left: 2px solid #3599de;
	border-bottom: 2px solid #3599de;
	overflow:hidden;
}
.produit-index-fam {
	position:relative;
	margin:20px 0 0 33px;
	width:279px;
	height:189px;
	border: 3px solid #d5d5d5;
	float:left;
	text-align:center;
}
.produit-index-fam:hover {
	border: 3px solid #333;
}
.produit-index-fam a {
	width:279px;
	height:189px;
	display:block;
	color:#3599de;
	text-decoration:none;
}
.produit-index-titre {
	margin:10px 0 0 0;
}
div#produit-index-lien {
	margin:10px 0 0 0;
}*/

div#produit-index-titre p.produit-index-titre-p {
    background: #8dd1fe;
	color:#0079c7;
	font-weight:bold;
}
/************************************************************************************************/
/******************************** MESSAGE INDEX *************************************************/

div#texte p{margin:10px 20px;text-align:justify;font-size:0.7em;line-height:1.2em;}
div#texte p a{color:#000;text-decoration:none;/*font-weight:bold;font-size:0.9em;*/}
div#texte p a:hover{text-decoration:underline;}
